/* Booking Calendar */
.wpbs-form-form .wpbs-form-item,
.wpbs-form-form input,
.wpbs-form-form textarea {
	width: 100% !important;
	max-width: 100% !important;
}
.wpbs-form-form .wpbs-form-submit {
	display: inline-block !important;
    margin-bottom: 0 !important;
    font-weight: normal !important;
    text-align: center !important;
    color: #924568 !important;
    text-transform: uppercase !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    background-image: none !important;
    border: 1px solid #924568 !important;
    white-space: nowrap !important;
    padding: 6px 12px !important;
    font-size: 16px !important;
    line-height: 1.42857143 !important;
    border-radius: 20px !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-color: transparent !important;
    height: auto !important;
 }
 .wpbs-form-form .wpbs-form-submit:hover,
 .wpbs-form-form .wpbs-form-submit:focus {
 	background-color: #924568 !important;
    border-color: #924568 !important;
    color: #FFF !important;
 }
 div.wpbs-calendar div.wpbs-heading select {
	 height: auto !important;
 }
 div.wpbs-calendar div.wpbs-heading {
	 height: 35px !important;
 }
 div.wpbs-calendar ul li.wpbs-bookable-0 {
	 background-color: #ddd !important;
 }